Issue 9918 - Add MSI support for automatic distribution in a win2000/xp domain
Summary: Add MSI support for automatic distribution in a win2000/xp domain
Status: CLOSED FIXED
Alias: None
Product: Installation
Classification: Application
Component: code (show other issues)
Version: OOo 1.0.1
Hardware: PC Windows 2000
: P3 Trivial with 5 votes (vote)
Target Milestone: OOo 2.0
Assignee: bettina.haberer
QA Contact: issues@installation
URL: http://www.microsoft.com/msdownload/p...
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2002-12-07 06:57 UTC by robertjtownley
Modified: 2005-09-09 20:36 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description robertjtownley 2002-12-07 06:57:44 UTC
By adding a microsoft installer setup.msi option, then sysadmins can 
automatically install OpenOffice.org across their entire domain in a few 
clicks.  They simply add OpenOfficeSetup.msi to the "Default Domain Policy"  
snap-in.  Then the next time the domain computers boot-up, OpenOffice is 
installed before user logon.  Needless to say, this would greatly ease the 
proliferation of OpenOffice within businesses.

Start -> Programs --> "Administrative Tools" --> "Active Directory Users and 
Computers"
Comment 1 Olaf Felka 2002-12-09 09:23:49 UTC
A look at the openoffice.dev list shows that we are still on the way.
Comment 2 eric.savary 2003-04-16 15:32:17 UTC
Set to "NEW"
Comment 3 stp 2005-02-20 12:33:09 UTC
Isn't this fixed with 1.9m79 ?
Comment 4 flibby05 2005-09-09 20:35:53 UTC
it is
Comment 5 flibby05 2005-09-09 20:36:15 UTC
.